LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
ConditionOperator.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | ConditionOperator { NONE , EQUAL , NOT_EQUAL , GREATER , GREATER_EQUAL , LESS , LESS_EQUAL , BETWEEN , NOT_BETWEEN , FORMULA }
| is used to specify the type of XSheetCondition. More...